## libterm-visual-perl 0.08

=== debian/changelog ===
libterm-visual-perl (0.08-3) unstable; urgency=medium

  * Team upload.
  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Aug 2025 14:07:34 +0200

libterm-visual-perl (0.08-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:36:39 +0100

libterm-visual-perl (0.08-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Remove Florian Ragwitz from Uploaders (closes: #523258).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules with debhelper 8.
  * Make build-dep on perl unversioned.
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 18 Sep 2011 11:38:09 +0200

libterm-visual-perl (0.08-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.

  [ Damyan Ivanov ]
  * New upstream release
  * Update years of copyright
  * use dist-based upstream source location
  * trim debian/rules using debhelper 7; do not ship redundant README
  * add myself to Uploaders
  * Standards-Version: 3.8.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 01 Jul 2008 13:06:35 +0300

libterm-visual-perl (0.06-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #468016

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 16:52:41 +0100

libterm-visual-perl (0.06-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <rafl@debian.org>  Wed,  8 Feb 2006 01:49:22 +0100
