=== debian/control ===
Source: libterm-visual-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libcurses-perl, libpoe-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/Term-Visual
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-visual-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-visual-perl
Testsuite: autopkgtest-pkg-perl

Package: libterm-visual-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libcurses-perl, libpoe-perl
Description: split-terminal user interface for Perl
 Term::Visual is a "visual" terminal interface for curses applications.
 It provides the split-screen interface you may have seen in console
 based IRC and MUD clients.
 .
 Term::Visual uses the POE networking and multitasking framework to support
 concurrent input from network sockets and the console, multiple
 timers, and more.
