=== debian/watch ===
version=4
https://metacpan.org/release/Term-Visual  .+/Term-Visual-v?@ANY_VERSION@@ARCHIVE_EXT@$
